*{margin:0; padding:0;}
body{font-family:'open_sansregular'; font-size:17px; color:#000000; line-height:28px;}
body sup { font-size: 9px;
    line-height: 19px;}
#footer .foot-inn p sup{
   font-size: 8px;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('open-sans.extrabold-webfont.eot');
    src: url('open-sans.extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans.extrabold-webfont.woff2') format('woff2'),
         url('open-sans.extrabold-webfont.woff') format('woff'),
         url('open-sans.extrabold-webfont.ttf') format('truetype'),
         url('open-sans.extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#headerSlideContainer {position: fixed; top:0px !important; width: 100%; 
 /*  background:url(../images/white-rpt.png) repeat; */
 /*  background: rgba(195, 147,221, 0.8) !important;*/
      background-color: #9ea7bd;
  z-index:500; }
#headerSlideContent {width: 100%; height: 75px; margin:0 auto; color: white; }
.top-slide-wrapper{padding:15px 0; }
.top-slide-wrapper .nav{float:right; }
#header_wrapper{width:100%; float:left; padding-top:20px; }
.top-slide-mg{margin:10px 0 0 0;}


#header-area{width:100%; float:left; position:absolute; z-index:1; top:0px;
/* background:url(../images/white-rpt.png) repeat; */
      background-color: #9ea7bd;
  padding-top:10px;
    padding-bottom: 10px;}
.logo{width:100%; float:left; padding:5px 0px 0 0px; text-align:center;}
.call-area{width:62%; float:right; text-align:right; padding:6px 0px 0 10px; margin:55px 0 0 0;}
.call{ float:right; font-family:'open_sansregular', Arial, Helvetica, sans-serif; font-size:20px; color:#313131; border-right:1px solid #e31836; padding:5px 20px 5px 0;}
.social_icons {float: right;}
.social_icons ul{margin:0; padding:0;}
.social_icons ul li{list-style:none; float:left; padding:4px 10px 4px 10px;}
.portal{float:right;}
.portal a{background:#e31836; text-align:center; text-decoration:none; font-family:'open_sansregular', Arial, Helvetica, sans-serif; font-size:20px; color:#fff; padding:10px 30px;}
.portal a:hover{transition: background-color 0.3s ease 0s; background:#7c7d7d; color:#fff;}

#banner{width:100%;  float:left; position:relative;
}
#menu-area{width:100%; float:left; }
.menu{width:100%; float:left; margin:0px 0 0 0px; }


#front_content{width:100%; float:left;
  }
.front_text{width: 90%;max-width: 100%; float:left; margin:0; padding:20px 40px; text-align:center;   background: url(../images/white-rpt.png) repeat; }  
.front_text h1{font-size:25px; color:#000; font-weight:normal; padding:12px 0px 12px; text-align:center; line-height:30px;}
.front_text h1 span{color:#000; font-size:30px; font-family: 'open_sansregular';}
.front_text h2{font-family: 'open_sansregular'; font-size:22px; color:#000; font-weight:normal; padding:0 0 5px 0;}
.front_text h3{font-family:'open_sansregular'; font-size:20px; color:#585488; font-weight:normal; padding:0 0 0px 0; }
.front_text p{font-family: 'open_sansregular'; font-size:16px; color:#000; font-weight:normal; padding:10px 0 7px 0; line-height:24px;}
.front_text p a{font-family:'open_sansregular'; font-size:16px; color:#000; padding:0 0 0px 0; text-decoration:none; border-bottom:1px dotted #000; }
.front_text a{font-family:'open_sansregular'; font-size:16px; color:#000; padding:0 0 0px 0; text-decoration:none; border-bottom:1px dotted #000; }
.front_text ul{margin:0; padding:0 }
.front_text ul li{list-style:none; background:url(../images/bullet.png) 15px 12px no-repeat; padding:5px 35px; font-family:'open_sansregular'; font-size:16px; color:#303030;}
.front_text ul li a{font-family:'open_sansregular'; font-size:16px; color:#000; font-weight:normal; padding:0 0 0px 0; text-decoration:none; border-bottom:1px dotted #000; font-style:italic; }

#inner_content{width:100%; float:left;}
.inner_cont{text-align:left ; padding:20px 30px 30px; min-height:200px;}

.inner_cont h1{font-family:'open_sansbold'; font-size:25px; color:#fff; font-weight:normal; padding:12px 0px 12px; line-height:30px; text-align:left !important;}
.inner_cont h2{font-family: 'open_sansregular'; font-size:22px; color:#444444; font-weight:bold; padding:10px 0 5px;}
.inner_cont h3{font-family:'open_sansregular'; font-size:19px; color:#000; font-weight:bold; padding:5px 0 5px; }
.inner_cont p{font-family: 'open_sansregular'; font-size:16px; color:#000; font-weight:normal; padding:0 0 10px; line-height:30px;}
.inner_cont p a{font-family:'open_sansregular'; font-size:16px; color:#000; padding:0 0 0px 0; text-decoration:none;     border-bottom: 1px solid #000; }
.inner_cont a{font-family:'open_sansregular'; font-size:16px; color:#fff; padding:0 0 0px 0; text-decoration:none;     border-bottom: 1px solid #000;}
.inner_cont ul{margin:0; padding:0;     padding-left: 2%; }
.inner_cont ul li{list-style:disc; background:url(../images/bullet.png) 16px 14px no-repeat; padding:5px 0px; font-family:'open_sansregular'; font-size:16px; color:#000;}
.inner_cont ul li a{font-family:'open_sansregular'; font-size:16px; color:#000; font-weight:normal; padding:0 0 0px 0; text-decoration:none; border-bottom: 1px solid #000; font-style:italic; }


.front_text_button{width:20%; margin:30px auto;}
.front_text_button a{width:45%; margin:20px 0 0 0; background:#323232; color:#fff; font-family:'open_sansbold'; font-size:22px; padding:10px 30px; text-decoration:none!important; border-radius:10px;}
.front_text_button a:hover{ transition: background-color 0.3s ease 0s; background:#e31836; color:#fff;}

.pay_page{}

#request-area{width:100%; float:left; padding:75px 0; background:#f2f2f2;}
#request-area ul {padding-top:60px;}
#request-area ul li{list-style:none; float:left; width:35%; margin:20px; text-align: center;}
#request-area ul li.last{margin-bottom:0px;}
#request-area ul li h1{width:100%; float:left;}
#request-area ul li h1 span{display:none; }

#request-area ul li.retreat h1{height:65px; background: url(../images/attend.png) no-repeat center top;}
#request-area ul li.retreat:hover h1{background: url(../images/attend.png) no-repeat center -65px;}
#request-area ul li.calendar h1{height:65px; background:url(../images/calender.png) no-repeat center top;}
#request-area ul li.calendar:hover h1{background: url(../images/calender.png) no-repeat center -65px;}
#request-area ul li.photo_gallery h1{height:65px; background:url(../images/photo-gal.png)no-repeat center top;}
#request-area ul li.photo_gallery:hover h1{background: url(../images/photo-gal.png) no-repeat center -65px;}
#request-area ul li.faq h1{height:65px; background:url(../images/faq.png)no-repeat center top;}
#request-area ul li.faq:hover h1{background: url(../images/faq.png) no-repeat center -65px;}


#request-area ul li h2{font-family: 'open_sansbold'; font-size:18px; color:#000; font-weight:normal; padding-bottom:10px;}
#request-area ul li p{width:100%; float:left; font-family:'open_sansregular'; font-size:15px; color:#404040; font-weight:normal; line-height:22px;  padding-bottom:10px;}
#request-area ul li a{font-family:'open_sansregular'; font-size:15px; color:#000; font-weight:bold; text-decoration:none; padding:20px; display: block; transition:all 0.5s ease 0s; }
#request-area ul li a:hover{text-decoration:none; }


.about-area{width:75%; float:left; border:5px solid #bdbdbd; padding:20px; margin:50px 0 0 0;}
.about-area h1{font-family: 'open_sansbold'; font-size:18px; color:#000; font-weight:normal; padding-bottom:10px; margin-top:240px;}
.about-area p{ font-family:'open_sansregular'; font-size:15px; color:#404040; font-weight:normal; line-height:22px;  padding-bottom:10px;}
.about-area a{font-family:'open_sansregular'; font-size:15px; color:#000; font-weight:bold; text-decoration:none;}
.about-area a:hover{text-decoration:underline;}
.about-area-img{position:absolute; z-index:1; top:0px; right:0px;}

#blankid{width:100%; float:left; position:relative;}


#footer{width:100%; float:left; background:#e9e4de; padding:2px 0; color:#696969;}
.foot-inn{width:100%; float:left; text-align:center; }
.foot-inn h1{width:100%; float:left; margin-bottom:20px;}
.foot-inn p{width:100%; float:left; font-family:'open_sansregular'; font-size:16px; color:#696969; font-weight:normal; line-height:28px; padding:0;}
.foot-inn p a{color:#696969; text-decoration:underline;}
.foot-inn ul{margin:0;     padding: 5px 178px 5px 224px; color:#696969; float:left;}
.foot-inn ul li {list-style:none; float:left;}
.foot-inn ul li a{font-family:'open_sansregular'; font-size:16px; color:#404040; font-weight:normal; line-height:28px; text-decoration:none; padding: 0 15px; border-right: 1px solid #b8b8b8;}
.foot-inn ul li a.last{border-right:none;}
.foot-inn ul li a:hover{text-decoration:none;}


#wrapper{width:100%; float:left; background:#231f20;}
.wrap_top{float: left; width:100%;}
.gplus{float:left; margin-left:10px;}
.aicons {float: left; margin: 0 0 0 0px; padding: 8px 0 0;width:32%;}
.breadcrumbs{float: left; font-family: 'open_sansregular'; font-size:18px; padding:13px 15px; width:97%; color:#fff;}
.breadcrumbs a{color:#fff; text-decoration:underline;}
.breadcrumbs a:hover{color:#fff;}
.breadcrumbs span{padding: 0 0 0 5px; font-size:18px; color:#fff;}
.breadcrumbs li{display: inline !important;list-style: none outside none !important;}
.wrap_top_rgt{float:right; width:72%; padding:10px 0px;}
.share{width:100%; float:left; margin:0 0 0 0px;}
.sh_img{float:left; margin:5px 0 0 10px;}

.staff_img{}



@media only screen and (min-width: 960px) and (max-width: 1160px) {
.foot-inn ul{padding:5px;}
.foot-inn ul li a{padding:0 14px;}
.about-area-img img{width:80%;}
.about-area-img{right: -65px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.foot-inn ul{padding:5px 0;}
.foot-inn ul li a{font-size: 14px; padding: 0 8px;}
.foot-inn p{font-size:15px;}
.about-area-img img{width:100%;}
.about-area-img{position:static;}
.about-area h1{margin-top:145px;}
}


@media only screen and (max-width: 767px) {
   
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.column16{margin:0 0 5px 0!important;}
#header-area{position:static;}
.menu{background:#626262;}
.front_text{width:81%;}
	#request-area ul{text-align:center;}
#request-area ul li{float:none; display: inline-block;}
.foot-inn ul {padding: 5px 0 15px; float:left;}
.foot-inn ul li {float: left; text-align: center; width: 100%;}
.foot-inn ul li a{border-right:none;}
.about-area-img{position:static;}
.about-area{margin-top:15px;}
.sale_rec input{width:100% !important;}
}

@media only screen and (max-width: 479px) {
.column16{margin:0 0 5px 0!important;}
#header-area{position:static;}
.menu{background:#626262;}
.front_text{width:74%;}
#request-area ul li{width:100%; margin:10px 0;}
.foot-inn ul {padding: 5px 0 15px; float:left;}
.foot-inn ul li {float: left; text-align: center; width: 100%;}
.foot-inn ul li a{border-right:none;}
.about-area-img{position:static;}
.about-area{margin-top:15px;}
.sale_rec input{width:100% !important;}
	.staff_img{display:block; float: none !important;}
	.about-area h1{margin-top:0; }
}



/*-------------form stack -----------------*/
.fsForm .fsCell {
    padding: 5px 0 !important;
    vertical-align: top;
}
.fsPagination {
    margin: 11px 0 0 !important;
    text-align: left !important;
}
.fsForm {
    font: 16px "open_sansregular",Arial,Helvetica,sans-serif !important;
}
.fsPage {
    float: left; width:100%;
    margin: 0;
    padding: 0;
}
.fsField{margin-bottom:15px; }
.fsSubmitButton {
    cursor: pointer;
    margin: 0 !important;
    overflow: visible;
	background: #585488 !important; border-radius: 3px; color: #fff; text-decoration: none; 
	text-transform: uppercase; transition: all 0.5s ease 0s; 
	padding: 8px 20px !important;
	border: 0 none !important;
}
.fsSubmitButton:hover {
    background: rgb(0,0,0) none repeat scroll 0 0 !important;
    border: medium none;
}
.fsFieldRow input[type="text"] {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #ccc !important;
    font: 15px "open_sansregular",Arial,Helvetica,sans-serif !important;
    width: 91%!important;
}
.fsForm textarea {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #ccc !important;
    font: 15px "open_sansregular",Arial,Helvetica,sans-serif !important;
    width: 91%!important;
}
.fsForm select { width:26%;
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #ccc !important;
    font: 15px "open_sansregular",Arial,Helvetica,sans-serif !important;
    margin-right: 5px;
    padding: 3px !important;
}
#field27053965, #field27053971 {
    width: 93% !important;
}
p.m_contct {
    padding: 6px 0 6px 23px;
}
h2.fsSectionHeading {
    color: #ffffff !important;
}
.fsForm .fsCell {
    padding: 0 !important;
}
.fsOptionLabel {
    padding: 0 6px !important;
	color:#fff !important;
}
.fsLabel {
    padding-bottom: 8px !important;
	font-size:16px !important;
	color: #fff !important;
	font-weight: normal !important;
}
div#fsCalendar53977119 {
    left: 219px !important;
    top: 355px !important;
}
.fsRowOpen {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.fsRowClose {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.fsRowBody {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
td.fsRowBody {
}

div.fieldset-content{ position:relative!important;}
/*---------------------------------------------------------*/
/*background: #E9E9E9;*/
.sale_rec{width:90%;   padding: 20px; margin: 0 auto 20px;}
.sale_rec label{width:100%; float: left; color:#000;}
.sale_rec input{width:55%; float: left; border: 1px solid #B3B3B3; padding: 5px; }
.sale_rec .line_1{width:100%; float: left; padding: 10px 0;}
.sale_rec input[type="submit"]{background:#05548F; padding: 6px 20px; color:#fff; cursor: pointer;font-size:20px; }
.sale_rec select{width:20%; float: left; border: 1px solid #B3B3B3; padding: 5px;}


/********************************* LiveValidation *************************************/

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
	color:#CC0000;
}
	
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
    border: 1px solid #CC0000;
}
a.logoimg img {
    max-width: 130px;
    position: relative;
    margin-top: -22px;
    top: 10px;
}
.front_text.colwg {
      width: 85%;
    margin: 0;
    max-width: 760px;
}
@media (max-width:768px){
 .front_text.colwg {
    width: 80%;
    margin: 0;
    max-width: 760px;
} 
 body .logo.fadeInUp.animated {
    display: block;
}
}
.uk-slider-container .uk-margin{
  margin-left: 3%;
         margin-top: -26%;
}  
.certified-pk{
      font-size: 13px;
}
div.module.parallax-1 {
        padding: 0px !important;
   
}

.front_text.inner_cont
{   
      background: none !important;
    /* background: rgba(255, 255, 255, 0.8) !important; */
  margin-left: 3%;
}
.cancellation_policy{
      display: inline-flex;
}
#cancellation_policy1{
      width: 42px;
    padding: 0px;
    margin-top: 9px;
  margin-left: -12px;
}
.online-payment .front_text.inner_cont {
  background: none !important;
    margin-left: 3%;
}
.rsform-block .formControlLabel .formRequired{
  display:none;
}

/* 2/8/2019 */
.personal-stories #banner, .about-us #banner, .blog #banner, .attend-a-retreat #banner, .calendar #banner, .contact-us #banner,.sitemap #banner, .faq #banner, .photo-gallery #banner, .blog #banner ,.thank-you  #banner{
  width:0px;
}

.item-page.thank-you .page-header h2{
  display:none;

}
#pay{
       background: rgba(255, 255, 255, 0.76) !important;
    margin-top: 18.5%;
    margin-bottom: 26%;
      padding: 20px;
    min-height: 400px;
}

.item-page  , .attend-a-retreat .front_text.inner_cont {
  background: rgba(255, 255, 255, 0.76) !important;
    margin-left: 3%;
    padding: 20px;
   margin-bottom: 26%;
        margin-top: 18.5%;
}

.item-page.thank-you{
    padding: 4% 7% 4% 7%;
   margin-bottom: 0%;
}
.online-payment div.module.parallax-1 {
  background-image: url(https://bayareatmretreats.org/images/banner/faqs.jpg);
}

.personal-stories 
div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/personal-stories.jpg);
     
   }

.about-us  div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/about-us.jpg);
      }
.attend-a-retreat  div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/attend-a-retreat.jpg);    
  
}
.thank-you div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/attend-a-retreat.jpg);    
      height: -webkit-fill-available;
}
.calendar div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/calendar.jpg);    
   }
   .events-calender div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/calendar.jpg);    
   }
     .events-calender .front_text.inner_cont {
    background: rgba(255, 255, 255, 0.76) !important;
    margin-left: 3%;
    padding: 20px;
    margin-bottom: 26%;
    margin-top: 18.5%;
}
.contact-us div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/contact-us.jpg);    
   }
.sitemap div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/about-us.jpg);  
   }
.photo-gallery div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/photo-gallery.jpg);  
   }
.faq div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/faqs.jpg);  
   }
.blog  div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/photo-gallery.jpg);  
   }
.home-page #front_content {
    background-image: url(https://bayareatmretreats.org/images/banner/home-01.jpg);  
      height: auto;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.item-page.home-page{
      background: none !important;
    margin-left: 3%;
    padding: 20px;
    margin: 14% 0px 14% 0px;
    margin-top: 0px;
}
.item-page.home-page .home-background{
       background: rgba(255, 255, 255, 0.66) !important;
    margin-left: 3%;
    padding: 20px;
    margin: 14% 0px 14% 0px;
    margin-top: 10.5%;
      max-width: 760px;
    text-align: center;
    margin-left: 28%;
}
.item-page.home-page .home-background p{
  font-family: 'open_sansregular';
    font-size: 16px;
    color: #000;
    font-weight: normal;
    padding: 10px 40px 7px 40px;
    line-height: 24px;
}
#main-menu > li.active > a{
color: white !important;
}
.blog div.module.parallax {
      height: -webkit-fill-available !important;
}
.secure-icon{
    margin-bottom: -14px;
    margin-left: 10px;
}
.trademark{
    font-size: 14px;
}
.foot-inn .trademark{
    font-size: 8px;
}
div#footer {
    display: none;
}
.home-page div#footer {
      display: block;
}
.home-page div#footer .container16 {
    padding: 6px 0px 10px 0px;
}

@media screen and (max-width: 1450px) {
.item-page.home-page .home-background{
    margin-top: 13.5%;
    margin-left: 18%;
}
}
@media screen and (max-width: 1160px){
.item-page.home-page .home-background {
    margin-top: 15.5%;
    margin-left: 13%;
}
}
@media screen and (max-width: 980px){
.item-page.home-page .home-background {
    margin-top: 18.5%;
    margin-left: 6%;
}
}
@media screen and (max-width: 768px){

  .item-page.home-page .home-background {
    margin-top: 31.5%;
    margin-left: 6%;
}
  #pay {
   margin-top: 35.5%;
   
}
}

/*new form css */

.multiple-form div.module.parallax-1 {
    background-image: url(https://bayareatmretreats.org/images/banner/faqs.jpg);
}

  .multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
      margin-top: -72% !important;
  }
.multiple-form #front_content form#userForm fieldset#rsform_5_page_0  .formRow{
     padding: 30px 40px 60px 40px;
    margin-bottom: 12%;
    background: rgba(255, 255, 255, 0.76) !important;
   margin: 0 auto;
    position: relative;
    width: 950px;
  margin-top: 10%;
}
.multiple-form  .formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 100%;
    padding-top: 5px;
    text-align: left;
}
  .multiple-form  .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.multiple-form
 .formResponsive input, .multiple-form
 .formResponsive textarea {
    width: 100%;
       margin-bottom: 0px;
}
.multiple-form .formResponsive .formHorizontal p.formDescription {
    margin-top: 0px;
}
.multiple-form
 .formResponsive .rsform-radio, .multiple-form
 .formResponsive  .rsform-checkbox {
    width: 2%;
}

.multiple-form  .rsform-block.rsform-block-secure-online-payment{
    font-family: 'open_sansregular';
    font-size: 22px;
    color: #444444;
    font-weight: bold;
    padding: 10px 0px;
}
.multiple-form .rsform-block.rsform-block-attend-a-retreat {
    font-family: 'open_sansregular';
    font-size: 30px;
    color: #444444;
    font-weight: bold;
    padding: 10px 0px 20px 0px;
}
.multiple-form .formResponsive .formHorizontal .rsform-block.rsform-block-attend-a-retreat:after {
    padding-top: 10px;
}
.formResponsive .formHorizontal#rsform_5_page_0 .rsform-block {
    margin-bottom: 0;
}
.multiple-form  p.formRed {
    display: none;
}


.multiple-form .inner_cont .formResponsive h2 {
    padding: 0px;
}
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block {
    margin-bottom: -12px;
}
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block-friday-evening-through-attend-lunch,
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0  .rsform-block.rsform-block-card-type,
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0  .rsform-block.rsform-block-expiration-month,
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0  .rsform-block.rsform-block-i-have-read-and-agree-to-the-above-cancellation-policy,
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0  .rsform-block.rsform-block-disclaimer,
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block.rsform-block-expiration-year,
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block.rsform-block-policy
{
      margin-bottom: 10px;
}
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block.rsform-block-attend-a-retreat ,
.multiple-form  .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block.rsform-block-secure-online-payment{
    margin-bottom: 0px;
}
.multiple-form .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block.rsform-block-recaptcha {
    margin-bottom: 24px;
}
.multiple-form #front_content {
    float: unset;
}
.rsform-block.rsform-block-expiration-year {
    margin-left: 25%;
    margin-top: -6%;
}
.rsform-block.rsform-block-expiration-month .formBody {
    margin-top: 38px;
    position: absolute;
}

@media screen and (max-width: 1450px) {
.multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
      margin-top: -50% !important;
  }
  }
  @media screen and (max-width: 1300px){
.multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    margin-top: -46% !important;
}
      .rsform-block.rsform-block-expiration-year {
    margin-left: 32%;
    margin-top: -6%;
}
}
  @media screen and (max-width: 1160px){
 .multiple-form .container16 {
    width: 100%;
}
  .multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    margin-top: -38% !important;
}
.multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    padding: 30px 40px 60px 40px;
    margin-bottom: 12%;
    background: rgba(255, 255, 255, 0.76) !important;
    margin: 0 auto;
    position: relative;
    width: 100%;
  }
}
  @media screen and (max-width: 1050px){
     .multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    width: 90%;

  }
     .rsform-block.rsform-block-expiration-year {
    margin-left: 38%;
}
  }
  @media screen and (max-width: 959px){
  .rsform-block.rsform-block-expiration-year {
    margin-left: 48%;
}
}
  @media screen and (max-width: 768px){
  .multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    margin-top: -26% !important;
}
  }
@media screen and (max-width: 767px){
.multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    margin-top: -38% !important;
}
  .multiple-form .container16 {
    width: auto;
}
    .rsform-block.rsform-block-expiration-year {
    margin-left: 51%;
}
 
  }@media screen and (max-width: 600px){
   .rsform-block.rsform-block-expiration-year {
    margin-left: 20%;
}
  }
  @media screen and (max-width: 479px){
    .multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
       padding: 30px 0px;
    margin: 0px;
}
   .rsform-block.rsform-block-expiration-month .formBody {
    margin-top: 0;
    position: unset;
}
    .rsform-block.rsform-block-expiration-year {
    margin-left: 0;
    margin-top: 0px;
}
    .multiple-form .container16 .column16 {
    width: 88%;
    padding: 0px 20px;
}
    .multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    width: 92%;
          padding: 30px 0px 30px 12px;
}
      .multiple-form  .front_text.inner_cont {
    margin-left: 0%;
            text-align: center;
    padding: 20px 0px 30px 0px;
            width: 100%;
}
    .multiple-form .formResponsive input[type="text"], .multiple-form .formResponsive input[type="password"],  .multiple-form .formResponsive textarea, .formResponsive select {
    width: 92% !important;
}
    .multiple-form .formResponsive .formHorizontal#rsform_5_page_0 .rsform-block {
    margin-bottom: 0;
}
    
    div#front_content .container12,
    div#front_content .container16 
{
    width: 100%;
}
    div#front_content .container16  .column16   .front_text.inner_cont{
      width: 96%;
      padding: 20px 0px 30px;
    }
     div#front_content .container16  .column16 {
    width: 98%;
}
 div#front_content .container16  .column16     .item-page {
   margin-left: 0;

    }
 body.calendar   p {
    margin-bottom: 10px;
    line-height: 20px !important;
}
  }  
  
  
  @media screen and (max-width: 325px){
  
  .multiple-form .formResponsive input[type="text"], .multiple-form .formResponsive input[type="password"], .multiple-form .formResponsive textarea, .formResponsive select {
    width: 92% !important;
}
   .multiple-form #front_content form#userForm fieldset#rsform_5_page_0 .formRow {
    width: 88%;
    padding: 20px 5px 30px 15px;
}
  .multiple-form  div#g-recaptcha-62 {
    transform: scale(0.8);
    margin-left: -30px;
}
  }


/* IDL Start */
.attend-a-retreat-error #banner{
    display: none;
}
.attend-a-retreat-error #front_content .item-page.attend-a-retreat-error{
	margin-bottom: 10%;
    margin-top: 10%;
}
.attend-a-retreat-error .alert.alert-error{
  	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
  	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.attend-a-retreat-error .alert.alert-error a{
  	color: #000;
  	text-decoration: none;
}

.events-calender  #banner {
    width: 100%;
    float: unset;
    position: relative;
}
.events-calender  .skdslider {
    width: auto;
}
.events-calender  .inner_cont {
    padding: 100px 30px 30px;
}
.events-calender  h2.contentheading.gsl-h2 {
    display: none;
}

.events-calender .inner_cont h1 {
    color: #444444;
}
.events-calender  .jevbootstrap .table-bordered {
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.events-calender  .jevbootstrap .table-bordered th, .events-calender  .jevbootstrap .table-bordered td{
border-top: 1px solid #000;
      border-left: 1px solid #000;
}

.events-calender .jevbootstrap .pagination ul > li > a,.events-calender .jevbootstrap .pagination ul > li > span {
    border: 1px solid #000;
}

div#jevents_body form#adminForm p {
    line-height: 20px;
}
p.hide-link {
    display: none;
}

 @media screen and (max-width: 500px){
.events-calender #front_content {
float: left;
    width: unset;
}
}